.flex_column.av-1ajp76p-376bf1aa16e33ecd3b93025ba17c5ddb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mgj7of1g-27c4d8598ce6daa2d503d4ba71e81141 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mgj7of1g-27c4d8598ce6daa2d503d4ba71e81141 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mgj7of1g-27c4d8598ce6daa2d503d4ba71e81141 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mgj7s52c-308c981d552c117b1692974cf1c6db09 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mgj7s52c-308c981d552c117b1692974cf1c6db09 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mgj7s52c-308c981d552c117b1692974cf1c6db09 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-mgj80kgd-1c2b48453e278103d329084e39d1d1c2{
height:30px;
}

